
.breadcrumbs {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;

    margin-left: 1rem;

    color: var(--color-text-secondary);
    font-size: 80%;

    margin-top: 1rem;
}

article {
    padding: 1rem;

    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
}

article .author {
    display: grid;

    grid-template-columns: 48px auto;
    grid-template-rows: auto auto;
    grid-template-areas: "avatar name"
    "avatar publish-date";

    grid-gap: 0 0.5rem;

    margin: 0.5rem 0;

    font-family: var(--font-family-accidental);
    font-size: 85%;
}

article .author .avatar {
    grid-area: avatar;
    object-fit: cover;
    border-radius: 50%;
    width: 100%;
}

article .author .publish-date {
    font-size: 80%;
    color: var(--color-text-secondary);
}

article .text .image {
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    margin: 0.5rem;

    text-indent: 0;
}

article .text .image img {
    max-width: 100%;
}

article .text .image span {
    color: var(--color-text-secondary);
    font-family: var(--font-family-accidental);
    font-size: 80%;
}

article .text .image.float-left {
    float: left;
}

article .text .image.float-right {
    float: right;
}

article .tags {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

article .tags > a {
    color: var(--color-text-secondary);
    font-family: var(--font-family-accidental);
    font-size: 80%;

    margin: 0 0.25rem;
}